Page MenuHomePhabricator

Unable to ssh to dwl
Closed, ResolvedPublic

Description

Since the nfs incident I have unable to ssh to the instance dwl. I tried to reboot and recreate it, I tried different hostnames and images, no success.

Event Timeline

Giftpflanze raised the priority of this task from to Needs Triage.
Giftpflanze updated the task description. (Show Details)
Giftpflanze added a project: Cloud-Services.
Giftpflanze added a subscriber: Giftpflanze.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 20 2015, 9:43 PM
Matanya set Security to None.

I just tried and I'm able to ssh to it. Are you using an appropriate ProxyCommand setup? What error are you seeing? Can you paste the output of ssh -v?

P817 - .ssh/config
error: Permission denied (publickey).
ssh_exchange_identification: Connection closed by remote host
P818 - output of ssh -v

scfc added a subscriber: scfc.Jun 21 2015, 4:03 PM

Can you ssh to bastion.wmflabs.org? That host's key changed recently and the error message if that host is used in a ProxyCommand is not obvious.

Giftpflanze closed this task as Resolved.Jun 22 2015, 2:45 PM